Get element by id
GET
/openapi/chat/{id}
const url = 'https://open-api.replyco.com/openapi/chat/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://open-api.replyco.com/openapi/chat/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”OK
Media typeapplication/json
object
id
string format: uuid
marketId
string
title
string
accountId
string format: uuid
marketplace
integer format: int32
createdDate
string format: date-time
widgetId
string format: uuid
status
integer format: int32
summary
string
lastReceivedMessageDate
string format: date-time
customerId
string format: uuid
customerChats
Array<object>
object
id
string format: uuid
customerId
string format: uuid
chatId
string format: uuid
Example
{ "marketplace": "0 - PlaceholderDoNotUse", "status": "0 - Open"}Unauthorized